
/*
 ‰ïŽÐˆÄ“à
----------------------------------------------------------- */

.company {
    width: 700px;
    margin: 20px 50px 0;
}

.company h2 {
    margin: 20px 0 15px;
}

.company table {
    width: 700px;
    border: none;
	font-size: 80%;
	margin-bottom: 10px;
}

.company table td,th {
    border: none;
	padding: 5px 2px;
	
}

.company table .item {
    width: 130px;
	padding-left: 10px;
}

.company table ul {
    
}

.company table li {
    list-style-type: disc;
	margin-left: 18px;
}

.map {
    margin: 5px 0 25px;
}